> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rushed.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# List Plans

> List all available subscription plans

## Description

Returns all available subscription plans with pricing, limits, and features. No authentication required.

<RequestExample>
  ```bash cURL theme={null}
  curl https://worker.rushed.com.br/api/subscriptions/plans
  ```
</RequestExample>

<ResponseExample>
  ```json 200 — Success theme={null}
  {
    "success": true,
    "data": [
      {
        "id": "plan_starter",
        "name": "Starter",
        "type": "starter",
        "description": "For developers getting started",
        "prices": { "monthly": 99, "yearly": 990 },
        "limits": { "apiRequestsPerMonth": 500000 },
        "features": ["Base article fields", "Translations", "Classification", "Meta"]
      },
      {
        "id": "plan_pro",
        "name": "Pro",
        "type": "pro",
        "description": "For teams and power users",
        "prices": { "monthly": 249, "yearly": 2490 },
        "limits": { "apiRequestsPerMonth": 3000000 },
        "features": ["All Starter features", "Sentiment analysis", "Market impact", "Entity extraction", "5D Scoring"]
      },
      {
        "id": "plan_business",
        "name": "Business",
        "type": "business",
        "description": "Unlimited access with priority support",
        "prices": { "monthly": 599, "yearly": 5990 },
        "limits": { "apiRequestsPerMonth": -1 },
        "features": ["All Pro features", "Unlimited requests", "Priority support", "Custom SLA"]
      }
    ]
  }
  ```
</ResponseExample>
